/*
 * Créé le 6 avr. 2004
 *
 * Pour changer le modèle de ce fichier généré, allez à :
 * Fenêtre&gt;Préférences&gt;Java&gt;Génération de code&gt;Code et commentaires
 */
package org.esupportail.portal.channels.CAnnuaire;

import junit.framework.TestCase;

/**
 * @author sgaudin
 *
 * Pour changer le modèle de ce commentaire de type généré, allez à :
 * Fenêtre&gt;Préférences&gt;Java&gt;Génération de code&gt;Code et commentaires
 */
public class userInterfaceTest extends TestCase {

	/**
	 * Constructor for userInterfaceTest.
	 * @param arg0
	 */
	public userInterfaceTest(String arg0) {
		super(arg0);
	}

	/*
	 * Test pour void userInterface()
	 */
	final public void testUserInterface() {
		//TODO Implémenter userInterface().
	}

	/*
	 * Test pour void userInterface(config)
	 */
	final public void testUserInterfaceconfig() {
		//TODO Implémenter userInterface().
	}

	final public void testSetConfig() {
		//TODO Implémenter setConfig().
	}

	final public void testValueToXml() {
		//TODO Implémenter valueToXml().
	}

	final public void testGetForm() {
		//TODO Implémenter getForm().
	}

	final public void testAddIdToFilter() {
		//TODO Implémenter addIdToFilter().
	}

	final public void testUpdateFilter() {
		//TODO Implémenter updateFilter().
	}

	final public void testExecuteQuery() {
		//TODO Implémenter executeQuery().
	}

	final public void testGetResultXml() {
		//TODO Implémenter getResultXml().
	}

	final public void testGetCriteresXml() {
		//TODO Implémenter getCriteresXml().
	}

	final public void testGetEnteteXml() {
		//TODO Implémenter getEnteteXml().
	}

	final public void testGetReponseXml() {
		//TODO Implémenter getReponseXml().
	}

	final public void testGetNbReponse() {
		//TODO Implémenter getNbReponse().
	}

	final public void testGetFiltreComplet() {
		//TODO Implémenter getFiltreComplet().
	}

	final public void testGetEltDeFiltre() {
		//TODO Implémenter getEltDeFiltre().
	}

	final public void testGetServerView() {
		//TODO Implémenter getServerView().
	}

	final public void testSetServerView() {
		//TODO Implémenter setServerView().
	}

	final public void testGetServerWork() {
		//TODO Implémenter getServerWork().
	}

	final public void testSetServerWork() {
		//TODO Implémenter setServerWork().
	}

	final public void testGetResult() {
		//TODO Implémenter getResult().
	}

}
